﻿::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000 !important;
}

.nav_menu {
    background: #2bc3b8 !important
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

.loadersmallbg {
    background: rgba(0, 0, 0, .2);
    height: auto;
    width: 100%;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 100;
}

.loadersmall {
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #555;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    z-index: 999;
    position: fixed;
    left: 0px;
    right: 0;
    margin: auto;
    top: 250px;
}

.bg-gr {
    background: rgba(191,191,191,0.6);
    width: 100%;
    padding: 0px;
    position: fixed;
    z-index: 777;
    height: 100%;
    left: 0px;
    right: 0;
    top: 0;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.logo1 {
    border: 01px #f1f1f1 solid;
    border-radius: 07px;
}

.password-eye-icon {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.myinput {
    margin-bottom: 5px !important;
    padding-right: 40px;
}
.btn-login {
    margin-top: 5px;
    display: none;
}
